﻿@{
    ViewData["Title"] = "Home Page";
}



<a class="btn btn-primary" href="/home/index">Lista de Ejercicios</a>
<a class="btn btn-success" href="/rutina/create">Crear Rutina</a>
<a class="btn btn-primary" href="/rutina/index">Mis Rutinas</a>

<a class="btn btn-danger" href="/auth/logout">Salir</a>

<br />
<table class="table">
    <thead>
        <tr>
            <th>Id</th>
            <th>Nombre</th>
            <th>...</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>

                <td>
                    @item.Id
                </td>
                <td>
                    @item.Nombre
                </td>
                <td>
                    <a href="/home/detalle?id=@item.Id">Ver Ejercicio </a>
                </td>
            </tr>
        }

    </tbody>
</table>